interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 91885 characters]
        DcKA2B8HRD6eNzbE8diMP/gP2CCi3xllBQA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['61643']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:54 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drj56km.2.1505363873738.Z0FBQUFBQlp1Z2VpOEJ6Y3N0WTNlTXVua2dOMEhqR09IbnZNOFE1M0N1Q19vN1AycEdJaGo0QnlwSG9ua3QwTzlUS0l3YklSbjc0SEZsUm51ekFqeGx4ekZKcnFReXVFdDh5YkQ2dkpCWjk0Wl8xTXNMS0wxSlVsb19ySHhwWWhLN2JJZnVGeVVCaWk;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:54
          GMT; secure', 'session_tracker=UtMh1SE8Bi33LfQib5.0.1505363873734.Z0FBQUFBQlp1Z2VpRjQtNmlpM2hycVA5SWhFQklzWHhwQk5sdEwwVTRPNlFnSGlHMnN2WGdzSFdCRV93c0RFaVp2eUY1ZkV4a3VsTGlWMnBMbllDTmtaSUlfUEtGSGhqYTYybThOVUVOczF2RzNBRkJlQk45WmxCZE1zQ0RsRDhCTHdiTkRQTnRIM0w;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:54
          GMT; secure', edgebucket=Otet7DHuXN6ulc2bmN; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1731-ORD]
      X-Timer: ['S1505363874.721935,VS0,VE564']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drj56km.2.1505363873738.Z0FBQUFBQlp1Z2VpOEJ6Y3N0WTNlTXVua2dOMEhqR09IbnZNOFE1M0N1Q19vN1AycEdJaGo0QnlwSG9ua3QwTzlUS0l3YklSbjc0SEZsUm51ekFqeGx4ekZKcnFReXVFdDh5YkQ2dkpCWjk0Wl8xTXNMS0wxSlVsb19ySHhwWWhLN2JJZnVGeVVCaWk;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:54
          GMT; secure', 'session_tracker=UtMh1SE8Bi33LfQib5.0.1505363873734.Z0FBQUFBQlp1Z2VpRjQtNmlpM2hycVA5SWhFQklzWHhwQk5sdEwwVTRPNlFnSGlHMnN2WGdzSFdCRV93c0RFaVp2eUY1ZkV4a3VsTGlWMnBMbllDTmtaSUlfUEtGSGhqYTYybThOVUVOczF2RzNBRkJlQk45WmxCZE1zQ0RsRDhCTHdiTkRQTnRIM0w;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:54
          GMT; secure', edgebucket=Otet7DHuXN6ulc2bmN; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=1XdgGg7fnfl8FZzwbJbrqD1md75jmVe%2Be8ucNN7kZWur4B%2Bt4ryCRaaCG2WlgmpWmjuqeSNSsTw%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
